Slackware 9.0 : Updated KDE packages available

This script is Copyright (C) 2011-2013 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New KDE 3.1.1a packages are available for Slackware 9.0 which fix a
security problem with the handling of PS and PDF documents.

See also :

http://www.nessus.org/u?cd373b16

Solution :

Update the affected packages.

Risk factor :

High

Family: Slackware Local Security Checks

Nessus Plugin ID: 54860 ()

Bugtraq ID:

CVE ID: